Avada Forums Community Forum Plugin Fusion Builder (2.1.2) creates a WP error Reply To: Plugin Fusion Builder (2.1.2) creates a WP error

KaB
Participant
Post count: 2

Hi Ammar,
Thank you for your answer.
I used a child theme and was not notified from an update of the Avada theme.
After being investigated the problem it appeared it was the activation of WooCommerce when Fusion Builder was activated (or Fusion Builder when WC was activated) that created the error, BUT that the Avada theme was only in the 6.1.2 version ! (everything else was up to date).
I’m currently updating the template and think there won’t be any problem with the last version.
Thank for your indication about the AVADA version.
Problem should be solved.
Regards

  • This reply was modified 1 month ago by KaB.